body{
	margin: 0;
	padding: 0;
	color:#red;
	
}
h1,h2,h3,h4,h5,h6,p{
	margin: 0;
	padding:0;
}
ul,ol,dl,li{
	margin: 0;
	padding:0;
}
img{
	vertical-align: middle;
	border: none;
}
a{
	text-decoration: none;
}
.huawen{
	margin-top: 15px;
	margin-bottom: 21px;
	position: relative;
}
.huawen ul:nth-child(2) li {
	float: left;
	font-size: 14px;
	font-family: "宋体";
	
	margin-right: 13px;
}
.huawen ul:nth-child(2) li a{
	color: #f7f5ee;
}
.huawen ul:nth-child(2){
	position: absolute;
	top: 19px;
	left: 34px;	
}
.fenge{
	width: 1px;
	height: 14px;
	background: #f7f5ee;
	margin-top: 2px;
}
.huawen ul:nth-child(3) li {
	float: left;
	font-size: 14px;
	font-family: "宋体";
	
	margin-right: 18px;
}
.huawen ul:nth-child(3) li a{
	color: #f7f5ee;
}
.huawen ul:nth-child(3){
	position: absolute;
	top: 47px;
	left: 34px;
}
.main1{
	width: 1000px;
	height: 439px;
	margin-bottom: 30px;
}
.main1_l{
	width: 717px;
	height: 439px;
	position: relative;
	float: left;
}
.hb{
	width: 352px;
	height: 30px;
	background: black;
	opacity: .5;
	position: absolute;
	bottom:0 ;
	left: 0;
}
.window ul:first-child li{
	position: relative;
	float: left;
}
.window ul:first-child li span{
	font-size: 14px;
	color: white;
	font-family: "宋体";
	position: absolute;
	bottom: 8px;
	left: 11px;
}
.window ul:first-child li:first-child{
	display: block;
}
#anniu{
	width: 87px;
	height: 30px;
	position: absolute;
	bottom: 0;
	right: 10px;
}
.dian{
	width: 9px;
	height: 9px;
	background: #fff;
	border-radius: 50%;
	margin-right: 10px;
	float: left;
	margin-top: 10px;
}
.active{
	width: 11px;
	height: 11px;
	background: #ed2d2d;
}
#anniu li:last-child{
	margin-right: 0;
}
.window{
	position: relative;
	width: 352px;
	height: 250px;
	float: left;
	overflow: hidden;
}

#yidong{
	position: absolute;
	left: 0;
}
.lie1{
	width: 338px;
	height: 250px;
	float: left;
	
	padding-right: 27px;
}
.lie1 ul:first-child{
	margin-top: 10px;
	margin-bottom: 8px;
}
.lie1 ul:first-child li:first-child{
	font-size: 18px;
	color: #595959;
	font-family: "微软雅黑";
	margin-bottom: 6px;
	padding-left: 22px;
	font-weight: 700;
}
.lie1 ul:first-child li:nth-child(2){
	font-size: 14px;
	color: #737373;
	font-family: "宋体";
	line-height: 28px;
	padding-left: 22px;
	text-indent: 2em;
}

.lie1 ul:nth-child(2) li:first-child{
	font-size: 18px;
	color: #595959;
	font-family: "微软雅黑";
	margin-bottom: 6px;
	padding-left: 22px;
}
.lie1 ul:nth-child(2) li:nth-child(2){
	font-size: 14px;
	color: #737373;
	font-family: "宋体";
	line-height: 28px;
	padding-left: 22px;
}
.xuxian{
width:320px;
height:0;
border-bottom:#999 1px dashed;
margin-left: 23px;
margin-top: 6px;

}
.lie1 ul li:nth-child(2) a{
	color: #e33434;
	font-size: 12px;
	margin-left: 10px;
}
.lie2{
	width: 353px;
	height: 189px;
	
	position: absolute;
	bottom: 0;
	left: 0;
}
.kuang{
	box-sizing: border-box;
	border: 1px solid #ccc;
	width: 352px;
	height: 156px;
	margin-top: 33px;
	padding-top: 10px;
	position: relative;
}
.kuang ul:nth-child(6){
	display: none;
}

.hengxian{
	width: 352px;
	height: 1px;
	background:#ccc ;
	margin-top: 10px;
	margin-bottom: 10px;
}
.kuang span{
	font-size: 16px;
	color: #666;
	margin-left: 12px;
}

.dong{
	width: 68px;
	height: 2px;
	background: #de3030;
	position: absolute;
	left: 0;
	top: 40px;
	transition: all 0.3s ease-in-out; 
}
.kuang ul li{
	background: url(zgh20180815_dian.jpg) no-repeat left;
	background-position-x: 11px;
	padding-left: 25px;
	margin-bottom: 18px;
	font-size: 14px;
	color: #595959;
	font-family: "宋体";
}
.kuang ul li:last-child{
	margin-bottom: 0;
}
.lie3{
	width: 365px;
	height: 181px;
	
	position: absolute;
	bottom: 0;
	right:0;
	padding-top: 8px;
}
.lie3 ul li{
	background: url(zgh20180815_dian.jpg) no-repeat left;
	background-position-x: 33px;
	padding-left: 47px;
	font-size: 14px;
	color: #595959;
	font-family: "宋体";
	margin-bottom: 22px;
}
.main1_r{
	width: 283px;
	height: 439px;
	background: #fff7f3;
	float: left;
}

.top span{
	float: left;
	font-family: "微软雅黑";
	font-weight: 700;
	font-size: 18px;
	color: #de3030;
	margin-top: 10px;
	margin-left: 9px;
}
.top img{
	float: right;
	margin-top: 15px;
	margin-right: 11px;
}
.hengxian1{
	width: 37px;
	height: 2px;
	background: #de3030;
	display: block;
	margin-top: 38px;
	margin-left: 10px;
}
.hengxian2{
	width: 225px;
	height: 1px;
	background: #ccc;
	display: block;
	margin-top: -1px;
	margin-left: 47px;
}
.main1_r ul li{
	background: url(zgh20180815_dian.jpg) no-repeat left;
	background-position-x: 10px;
	padding-left: 24px;
	margin-bottom: 23px;
	color: #595959;
	font-size: 14px;
	font-family: "宋体";
}
.main1_r ul li:first-child{
	margin-top: 15px;
}
.main2{
	width: 1000px;
	height: 1235px;
	margin-bottom: 30px;
}
.main2_l{
	width: 697px;
	height: 166px;
	background: #f7f7f7;
	margin-right: 20px;
	float: left;
}
.main2_l ul:first-child{
	float: left;
	width: 331px;
	height: 166px;
}
.main2_l ul:nth-child(2){
	width: 366px;
	height: 166px;
	float: left;
	position: relative;
	
}
.main2_l ul li{
	background: url(zgh20180815_dian.jpg) no-repeat left;
	background-position-x: 13px;
	padding-left: 27px;
	font-size: 14px;
	font-family: "宋体";
	color: #595959;
	margin-bottom: 18px;
}
.main2_l ul li:first-child{
	margin-top: 10px;
}
.main2_l ul:nth-child(2)>a{
	font-size: 12px;
	color: #de3030;
	position: absolute;
	bottom: 9px;
	right: 19px;
}
.main2_r{
	width: 283px;
	height: 166px;
	background: #fff7f7;
	float: right;
}
.main2_r img{
	margin-top: 8px;
	float: left;
}
.main2_r span{
	float: right;
	font-family: "宋体";
	font-size: 12px;
	color: #808080;
	margin-top: 13px;
	margin-right: 9px;
}
.main2_r ul li{
	background: url(zgh20180815_dian.jpg) no-repeat left;
	background-position-x: 10px;
	padding-left: 24px;
	margin-bottom: 23px;
	font-family: "宋体";
	font-size: 14px;
	color: #595959;
}
.main2_r ul li:first-child{
	margin-top: 17px;
}
.clear{
	clear: both;
}
.main3{
	width: 1000px;
	height: 194px;
	margin-bottom: 38px;
}
.main3>div{
	box-sizing: border-box;
	width: 323px;
	height: 194px;
	border: 1px solid #cccccc;
}
.line{
width:323px;
height:0;
border-bottom:#ccc 1px dashed;
margin-top: 41px;
margin-bottom: 15px;
}
.main3 ul li{
	background: url(zgh20180815_dian.jpg) no-repeat left;
	background-position-x: 12px;
	padding-left: 26px;
	margin-bottom: 20px;
	color: #595959;
	font-size: 14px;
	font-family: "宋体";
}
.main3>div{
	float: left;
	margin-right: 15px;
}
.main3>div:last-child{
	margin-right: 0;
}
.yangshi{
	width: 1042px;
	height: 210px;
	margin: 0 auto;
	position: relative;
	margin-bottom: 42px;
}
.anniu_left{
	width: 41px;
	height: 41px;
	background: black;
	opacity: .3;
	display: block;
	border-radius: 50%;
	position: absolute;
	margin-top: 85px;	
	float: left;
	z-index: 1;
	left: 21px;
}
.anniu_right{
	width: 41px;
	height: 41px;
	background: black;
	opacity: .3;
	display: block;
	border-radius: 50%;
	float: right;
	margin-top: 85px;
	position: absolute;
	z-index: 1;
	right: 21px;
}
.neisanjiao1{
width: 0px;
height: 0px;
border: 9px solid transparent;
border-bottom: 12px solid #fff;
transform: rotate(-90deg);
-ms-transform: rotate(-90deg);		
-webkit-transform: rotate(-90deg);	
-o-transform: rotate(-90deg);		
-moz-transform: rotate(-90deg);		
display: block;
position: absolute;
top: 10px;
margin-left: 5px;}
.neisanjiao2{
width: 0px;
height: 0px;
border: 9px solid transparent;
border-bottom: 12px solid #fff;
transform: rotate(90deg);
-ms-transform: rotate(90deg);		
-webkit-transform: rotate(90deg);	
-o-transform: rotate(90deg);		
-moz-transform: rotate(90deg);		
display: block;
position: absolute;
top: 10px;
margin-left: 16px;
}
.chuangkou{
	width: 958px;
	height: 210px;
	position: relative;
	overflow: hidden;
	margin: 0 auto;
}
.yangshi ul{
	position: absolute;
    left: 0px;
    top: 0;
}
.yangshi ul li{
	float: left;
	margin-right: 2px;
	width: 190px;
	height: 210px;
	position: relative;
}
.yangshi ul li:last-child{
	margin-right: 0;
}
.yangshi ul li span{
	height: 30px;
	width: 190px;
	background: #606060;
	display: block;
	line-height: 30px;
	text-align: center;
	color: white;
	font-size: 14px;
	font-family: "微软雅黑";
	position: absolute;
	bottom: 0;
	left: 0;
}
.cur{
	color: #de3030!important;font-size: 18px;font-weight: 700;
}
.end{
	height: 195px;
	width: 1000px;
	box-sizing: border-box;
	border: 1px solid #d9d9d9;
	margin-bottom: 43px;
}
.xglj{
	height: 76px;
	width: 1000px;
	
}
.xglj p{
	text-align: center;
	margin-bottom: 14px;
}
.xglj p a{
	margin-right: 20px;
}

